<footer>
    <div class="row">
        <div class="col-4">
            <img src="../../../assets/picture/FPO.png">
        </div>
        <div class="col-4">
            <img src="../../../assets/picture/Krungthai.png">
        </div>
        <div class="col-4">
            <img src="../../../assets/picture/MOF.png">
        </div>
    </div>
</footer>